<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Raw Result</title>
  <script src="../js/rawresult.js"></script>
  <link rel="stylesheet" href="../css/style.css">
</head>

<body class="body">         
      <!--add details content here -->
      <div style="padding: 2rem;font-size: medium;"><textarea id="rawresult" class="rawresult" disabled></textarea></textarea></div> 
</body>
</html>